Bug 1250591 - Cannot launch the Consume SOAP Web Service Wizard in Consume a SOAP Web Service Cheat Sheets
Cannot launch the Consume SOAP Web Service Wizard in Consume a SOAP Web Servi...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Barry LaFond
Andrej Smigala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 10:02 EDT by Matej Kralik
Modified: 2015-11-17 13:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 13:06:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2593 Major Closed NPE during Consume SOAP Web Service action set 2015-11-17 12:28 EST
JBoss Issue Tracker TEIIDDES-2603 Minor Closed Cannot launch the Consume SOAP Web Service Wizard in Consume a SOAP Web Service Cheat Sheets. 2015-11-17 12:28 EST

  None (edit)
Description Matej Kralik 2015-08-05 10:02:47 EDT
When I try Consume a SOAP Web Service cheat sheets. When I try launch the consume SOAP Web Service Wizard show me NullPointerException (no stacktrace).


Steps to Reproduce:
1. open the consume a SOAP Web Service cheat sheets
2. click the begin button
3. go to throw steps until to Create models From SOAP Connections(create a valid connection profile)
4. click the Lunch the Consume SOAP Web Service Wizard (play button)
Comment 2 JBoss JIRA Server 2015-08-06 13:58:28 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2603 to Resolved
Comment 3 Barry LaFond 2015-08-10 09:22:38 EDT
TEIIDDES-2593 was fixed in community. Fix needs to get merged into 9.0.4.
Comment 4 JBoss JIRA Server 2015-08-10 10:26:36 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2593 to Resolved
Comment 5 Barry LaFond 2015-08-10 10:28:14 EDT
NPE's are bad, this is a regression and already fixed in community. retargeted 9.0.3, committed to 9.0.x.
Comment 6 JBoss JIRA Server 2015-08-12 05:46:19 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2593 to Closed
Comment 7 JBoss JIRA Server 2015-08-12 05:50:14 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2603 to Closed

Note You need to log in before you can comment on or make changes to this bug.